namespace Brizco.Domain.CommandQueries.Queries;

public sealed record GetShiftsQuery(int page = 0) : 
    IRequest<List<ShiftSDto>>;

public sealed record GetShiftQuery(Guid id) : 
    IRequest<ShiftSDto>;